Bug 170903 - [WK2] Add infrastructure and unit tests for file uploads using data interaction
Summary: [WK2] Add infrastructure and unit tests for file uploads using data interaction
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Wenson Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-17 08:57 PDT by Wenson Hsieh
Modified: 2017-04-19 07:58 PDT (History)
5 users (show)

See Also:


Attachments
Patch (24.89 KB, patch)
2017-04-17 21:54 PDT, Wenson Hsieh
thorton: review+
Details | Formatted Diff | Diff
Patch for landing (24.92 KB, patch)
2017-04-18 20:38 PDT, Wenson Hsieh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wenson Hsieh 2017-04-17 08:57:27 PDT
Work towards <rdar://problem/31314689>
Comment 1 Wenson Hsieh 2017-04-17 21:54:49 PDT
Created attachment 307338 [details]
Patch
Comment 2 Wenson Hsieh 2017-04-18 20:38:40 PDT
Created attachment 307459 [details]
Patch for landing
Comment 3 WebKit Commit Bot 2017-04-18 21:22:22 PDT
Comment on attachment 307459 [details]
Patch for landing

Clearing flags on attachment: 307459

Committed r215502: <http://trac.webkit.org/changeset/215502>